<?
require_once('include/global.php');
require_once('include/mail_lib.php');
require_once('include/file.php');
require_once('conf.inc.php');


// check
	if (!$_GET['cid'])
		msg('올바른 URL로 접근하여 주십시오');


// cid
	$errorMsg = file_down($_GET['cid'], '', $UPLOAD_DIR[BIGFILE_TMP]);
	if ($errorMsg)
		error("편지쓰기에서 삽입한 이미지의 다운로드가 실패하였습니다.\n=> " . $UPLOAD_ROOT . '/' . $UPLOAD_DIR[BIGFILE_TMP] . '/' . $_GET['cid'] . $errorMsg, 'DEBUG');


// 다운로드를 위해 디버깅정보 생략.
//require_once('include/global_end.php');
?>